Wireshark Versions Prior to 1.8.1 Multiple Denial of Service Vulnerabilities

Bugtraq ID: 54649
Class: Unknown
CVE: CVE-2012-4048
CVE-2012-4049
Remote: Yes
Local: No
Published: Jul 22 2012 12:00AM
Updated: Mar 19 2015 08:11AM
Credit: Wireshark
Vulnerable: Wireshark Wireshark 1.6.8
Wireshark Wireshark 1.6.7
Wireshark Wireshark 1.6.6
Wireshark Wireshark 1.6.5
Wireshark Wireshark 1.6.4
Wireshark Wireshark 1.6.3
Wireshark Wireshark 1.6.2
Wireshark Wireshark 1.6.1
Wireshark Wireshark 1.6
Wireshark Wireshark 1.4.12
Wireshark Wireshark 1.4.12
Wireshark Wireshark 1.4.11
Wireshark Wireshark 1.4.10
Wireshark Wireshark 1.4.9
Wireshark Wireshark 1.4.8
Wireshark Wireshark 1.4.7
Wireshark Wireshark 1.4.6
Wireshark Wireshark 1.4.5
Wireshark Wireshark 1.4.4
Wireshark Wireshark 1.4.3
Wireshark Wireshark 1.4.2
Wireshark Wireshark 1.4.1
Wireshark Wireshark 1.4.1
Wireshark Wireshark 1.4.0
Sun Solaris 11
Mandriva Linux Mandrake 2011 x86_64
Mandriva Linux Mandrake 2011
MandrakeSoft Enterprise Server 5 x86_64
MandrakeSoft Enterprise Server 5
Gentoo Linux
Not Vulnerable: Wireshark Wireshark 1.4.13


 

Privacy Statement
Copyright 2010, SecurityFocus